/**
 * The Events Calendar Upcoming Events Styles
 */
 
.tec-upcoming-events,
.tec-upcoming-events ul {
	list-style-type: none;
	padding: 0;
	padding-left: 0;
	margin: 0;
}

.tec-upcoming-events .tec-upcoming-event {
	clear: both;
}

.tec-upcoming-events .tribe-events-event-image {
    margin-bottom: 0;
}

.tec-upcoming-events img {
    margin-bottom: 1.75rem;
}

.tec-upcoming-events .tribe-events-event-title  {
	text-transform: unset;
    margin-bottom: 0;
}

.calbox {
	float: left;
    width: 4.0625rem;
    border: 1px solid #d9d9d9;
    border-radius: 0;
    box-shadow: none;
    margin-right: 0.9375rem;
	margin-bottom: 1.75rem;
	text-align: center;
}

.calbox .cal-month {
    background: #e51b24;
    color: #ffffff;
    font-size: 0.75rem;
    text-transform: uppercase;
    padding: 0.125rem 0 0.0625rem;
    margin: -0.0625rem;
}

.calbox .caldate {
    font-size: 1.6875rem;
	font-weight: 800;
    color: #000;
    letter-spacing: -0.0625rem;
}

.tribe-events-widget-link {
	clear: both;
}
